librpcsecgss-dev_0.19-7_i386.deb


Advertisement

Description

librpcsecgss-dev - header files and docs for librpcsecgss

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package filename librpcsecgss-dev_0.19-7_i386.deb
Package name librpcsecgss-dev
Package version 0.19
Package release 7
Package architecture i386
Package type deb
Category devel::doc devel::library libdevel role::devel-lib
Homepage http://www.citi.umich.edu/projects/nfsv4/linux/
License -
Maintainer Anibal Monsalve Salazar <anibal@debian.org>
Download size 42.52 KB
Installed size 137.00 KB
Contains the header files and documentation for librpcsecgss
for use in developing applications that use the rpcsecgss library.
rpcsecgss allows secure rpc communication using the rpcsec_gss protocol.

Alternatives

Package Version Architecture Repository
librpcsecgss-dev_0.19-7_amd64.deb 0.19 amd64 Debian Main
librpcsecgss-dev - - -

Requires

Name Value
librpcsecgss3 = 0.19-7

Download

Type URL
Mirror ftp.br.debian.org
Binary Package librpcsecgss-dev_0.19-7_i386.deb
Source Package librpcsecgss

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install librpcsecgss-dev deb package:
    # sudo apt-get install librpcsecgss-dev

Files

Path
/usr/include/rpcsecgss/rpc/auth.h
/usr/include/rpcsecgss/rpc/auth_gss.h
/usr/include/rpcsecgss/rpc/rpc.h
/usr/include/rpcsecgss/rpc/rpcsecgss_rename.h
/usr/include/rpcsecgss/rpc/svc.h
/usr/include/rpcsecgss/rpc/svc_auth.h
/usr/lib/i386-linux-gnu/librpcsecgss.a
/usr/lib/i386-linux-gnu/librpcsecgss.so
/usr/lib/i386-linux-gnu/pkgconfig/librpcsecgss.pc
/usr/share/doc/librpcsecgss-dev/NEWS.gz
/usr/share/doc/librpcsecgss-dev/README
/usr/share/doc/librpcsecgss-dev/changelog.Debian.gz
/usr/share/doc/librpcsecgss-dev/changelog.gz
/usr/share/doc/librpcsecgss-dev/copyright

Changelog

2014-09-10 - Anibal Monsalve Salazar <anibal@debian.org>
librpcsecgss (0.19-7) unstable; urgency=medium
* Merge 0.19-6ubuntu1.
Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
getting new libtool macros (still updates config.{sub,guess}).
Closes: #735958.
* Use default compression for binary packages.
* Refresh patches.
2014-01-17 - Logan Rosen <logan@ubuntu.com>
librpcsecgss (0.19-6ubuntu1) trusty; urgency=medium
* Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by
getting new libtool macros (still updates config.{sub,guess}).
2013-11-24 - Anibal Monsalve Salazar <anibal@debian.org>
librpcsecgss (0.19-6) unstable; urgency=low
* Fix FTBFS on hurd-i386
Patch by Samuel Thibault
Add 03-729177-hurd-i386.patch
Closes: #729177
* Standards-Version: 3.9.5
2012-06-09 - Anibal Monsalve Salazar <anibal@debian.org>
librpcsecgss (0.19-5) unstable; urgency=low
* Add multiarch support
* Use hardening options
Closes: #654808
* DH compatibility level is 9
2011-12-05 - Anibal Monsalve Salazar <anibal@debian.org>
librpcsecgss (0.19-4) unstable; urgency=low
* Be more verbose if context creation fails
Patch by Lukas Hejtmanek
Add 02-be-more-verbose.patch
2011-11-09 - Anibal Monsalve Salazar <anibal@debian.org>
librpcsecgss (0.19-3) unstable; urgency=low
* Debian source format is 3.0 (quilt)
* librpcsecgss-dev: build with "-Zbzip2 -z9"
* Fix out-of-date-standards-version
* Fix debhelper-but-no-misc-depends
* Fix debian-rules-missing-recommended-target
2009-08-31 - Daniel Baumann <daniel@debian.org>
librpcsecgss (0.19-2) unstable; urgency=low
* Removing myself from uploaders.
2009-08-20 - Anibal Monsalve Salazar <anibal@debian.org>
librpcsecgss (0.19-1) unstable; urgency=low
* New upstream
* Update debian/copyright
Sun Microsystems relicensed its RPC code
Refer to http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=424957
* Fix out-of-date-standards-version
* Fix patch-system-but-no-source-readme
2009-07-04 - Anibal Monsalve Salazar <anibal@debian.org>
librpcsecgss (0.18-3) unstable; urgency=low
[ Cyril Brulebois ]
* Fix FTBFS on GNU/kFreeBSD by using getpid() (rather than arc4random())
not only if __linux__ is defined, but also if __GLIBC__ is defined, in
both src/clnt_{tcp,udp}.c (Closes: #535587).
[ Anibal Monsalve Salazar ]
* Build depends on guilt
* Add 01-535587-kbsd.patch
2009-07-03 - Anibal Monsalve Salazar <anibal@debian.org>
librpcsecgss (0.18-2) unstable; urgency=low
* DH compatibility level is 7
* Fix out-of-date-standards-version
* Fix dh-clean-k-is-deprecated

See Also

Package Description
librpcsecgss3_0.19-7_i386.deb allows secure rpc communication using the rpcsec_gss protocol
librplay-perl_3.3.2-14_all.deb rplay network audio system - perl modules
librplay3-dev_3.3.2-14_i386.deb rplay network audio system - development libraries
librplay3_3.3.2-14_i386.deb rplay network audio system - shared libraries
librpm-dev_4.11.3-1.1_i386.deb RPM shared library, development kit
librpm3_4.11.3-1.1_i386.deb RPM shared library
librpmbuild3_4.11.3-1.1_i386.deb RPM build shared library
librpmio3_4.11.3-1.1_i386.deb RPM IO shared library
librpmsign1_4.11.3-1.1_i386.deb RPM signing shared library
librrd-dev_1.4.8-1.2_i386.deb time-series data storage and display system (development)
librrd-ruby1.8_1.4.8-1.2_all.deb Transitional package to ruby-rrd
librrd-ruby1.9.1_1.4.8-1.2_all.deb Transitional package to ruby-rrd
librrd-ruby_1.4.8-1.2_all.deb Transitional package to ruby-rrd
librrd-simple-perl_1.44-1_all.deb Simple interface to create and store data in RRD files
librrd4_1.4.8-1.2_i386.deb time-series data storage and display system (runtime library)
Advertisement
Advertisement